Sidebar - Adressen

  • Um Rückfragen vorzubeugen, bitten wir um folgende Angaben:

    • Thunderbird-Version:52.3.0 (32-Bit)
    • Betriebssystem + Version:
    • Kontenart (POP / IMAP):
    • Postfach-Anbieter (z.B. GMX): Telekom, Arcor
    • Eingesetzte Antiviren-Software: Microsoft
    • Firewall (Betriebssystem-intern/Externe Software):
    • Router-Modellbezeichnung (bei Sende-Problemen):


    Hier können Sie Ihren Text schreiben:

    Guten Morgen, seit einiger Zeit habe ich in der Sidebar im Adressfeld folgende Meldung


    XML-Verarbeitungsfehler: Nicht definierte Entität

    Adresse: chrome://contactssidebar/content/contactsPanel.xul

    Zeile Nr. 210, Spalte 9:

    Für Hilfe wäre ich dankbar,

  • Hallo,

    Nur in der Sidebar nicht.

    Welche "Sidebar" meinst du denn?

    Die "Kontakte-Sidebar" links in einem Verfassen- (oder Antwort-) Fenster oder die Adressbuchanzeige, die in früheren Versionen mit dem Add-on "Contacts Sidebar" links in der Konten/Ordnerliste erstellt werden konnte?


    Ich vermute eher, dass du das Add-on "Contacts Sidebar" installiert hast, das eigentlich nicht mehr kompatibel mit TB 52 ist, von dem aber noch eine Version1.7pre" auf dieser Seite angeboten wird http://extensions.sanjer.nl/index.php?page=tb_cs_prerelease

    Mit dieser Version, installiert in TB 45.8.0, bekomme ich die von dir zitierte Fehlermeldung:



    Merkwürdigerweise funktioniert das Add-on aber wieder, wenn ich das Update auf TB 52.3.0 durchführe.

    Es funktioniert auch, wenn ich es direkt in einem TB 52 - Profil installiere


    Sieh mal nach in deiner Add-ons-Verwaltung, welche Version du hast.


    P.S. Für diejenigen, die Holländisch oder Flämisch verstehen, ist in diesem Zusammenhang folgende Diskussion vielleicht lesenswert http://www.mozbrowser.nl/forum/viewtopic.php?t=23983


    EDIT: es kommt noch besser!! ;)


    Die Version contactssidebar-1.7.1.zip, die bei mir in TB 52 installiert werden kann, kommt von dieser Seite http://www.meteo.be/resources/…contactssidebar-1.7.1.zip. Man muss nach dem Herunterladen und vor dem Installieren nur noch die Endung .zip durch .xpi ersetzen.

    Edited once, last by Mapenzi ().

  • Hallo Mapenzi,

    vielen Dank für die schnelle Hilfe. Ich hatte die Version1.7 pre drauf und habe sie durch 1.71 ersetzt.

    Es ist alles wie bisher !! Toll !! :thumbup:

    Viele Grüße + ein schönes WE